Subject: Hello my dearest,

From: JENNIFER DONATUS <[email-masked]>
Date: Sun, 13 Mar 2011 20:56:03 -0700 (PDT)

Hello my dearest,

My name is jennifer i am a girl of 24 years and i am contacting you for 
good relationship and business with trust and Please get back to me with
 this (E-mail;jenniferdonatus@hotmailom)  so that I will send my photo 
to you and tell you more about my self. A good friendship is the 
foundation build on other relative things to come. May God bless you as I
 wait impatiently to read from you..

Regards,

jennifer Donatus